body {
    background-color: #000000;
    color: #4df14c;
    font-family: Courier;
}

i {
    font-style: unset;
    font-size: 1em;
    animation: blink 1100ms linear infinite;
}

.row {
    max-width: 800px;
    text-align: center;
    margin: 0 auto;
    line-height: 45px;
}

h1 {
    margin-top: 30px;
    text-align: center;
}

h2 {
    text-align: center;
}

@keyframes blink {
    49% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    89% {
        opacity: 0;
    }
    90% {
        opacity: 1;
    }
}